Package: org.gradle.plugins.ide.eclipse.model

## [Groovy] Class DeprecationWarningDecoratedProject

- org.gradle.plugins.ide.eclipse.model.EclipseProject.DeprecationWarningDecoratedProject

- - ### Constructor Summary

    Constructors
    Constructor and description
    `EclipseProject.DeprecationWarningDecoratedProject (Project delegate)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `setName(String name)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### EclipseProject.DeprecationWarningDecoratedProject(Project delegate)

  - ### Method Detail

    - #### void setName(String name)